Package org.springframework.web.servlet.function

# Interface ServerResponse.Context

Enclosing interface:
  ServerResponse

public static interface ServerResponse.Context
Defines the context used during the `ServerResponse.writeTo(HttpServletRequest, HttpServletResponse, Context)`.

## Method Summary

Modifier and Type
Method
Description
`List<org.springframework.http.converter.HttpMessageConverter<?>>`
`messageConverters()`
Return the `HttpMessageConverters` to be used for response body conversion.

## Method Details

### messageConverters

List<org.springframework.http.converter.HttpMessageConverter<?>> messageConverters()
Return the `HttpMessageConverters` to be used for response body conversion.

Returns:
  the list of message writers